<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bece3b2099f8489064643aa26a79dffe">
  <dict>
    <!--2023-02-11 10:07:53.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:53.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-04-07 18:29:20.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:07:53.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
